PHP Manual
Prev |  | Next

# imagick_normalize

(PECL)

imagick_normalize -- Enhance the contrast of a color image by mapping the darkest 2 percent of all pixel to black and the brightest 1 percent to white

## Description

bool imagick_normalize ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_next | Up | imagick_oilpaint